<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers. </b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Challenger discovered some ... in South America.]]></sentence><options>
<option answer="correct"><![CDATA[strange animals]]></option>
<option><![CDATA[photographs]]></option>
<option><![CDATA[people]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Henry showed Malone some of Challenger's ... .]]></sentence><options>
<option answer="correct"><![CDATA[books]]></option>
<option><![CDATA[letters]]></option>
<option><![CDATA[photographs]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Malone understands ... that he reads in the books.]]></sentence><options>
<option answer="correct"><![CDATA[very little]]></option>
<option><![CDATA[everything]]></option>
<option><![CDATA[nearly everything]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Malone writes to Challenger to say that he's a ... .]]></sentence><options>
<option><![CDATA[reporter]]></option>
<option answer="correct"><![CDATA[zoologist]]></option>
<option><![CDATA[liar]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Henry thinks that Challenger is ... .]]></sentence><options>
<option><![CDATA[lucky]]></option>
<option answer="correct"><![CDATA[dangerous]]></option>
<option><![CDATA[a liar]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Malone visits Challenger's ... one Wednesday morning.]]></sentence><options>
<option answer="correct"><![CDATA[house]]></option>
<option><![CDATA[office]]></option>
<option><![CDATA[school]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Professor Challenger sends Malone ... .]]></sentence><options>
<option><![CDATA[a book]]></option>
<option answer="correct"><![CDATA[a letter]]></option>
<option><![CDATA[a present]]></option>
</options>
</question>
</questions></exercise>